#items_homepage {
	position: absolute;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}

.carousel-wrapper {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	text-align: left;	
}

/* Carousel */
.carousel, .carousel-vacatures {
	position: relative;
	left: 0;
	overflow: hidden;
	padding: 0;
}

.slider_image {
	float: left;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	background-repeat: no-repeat;
	background-position: center top;
	text-align: left;
}

.slider_content_wrap {
	float: left;
	width: 100%;
	min-height: 100%;
	padding: 0;
	margin: 0;
	text-align: left;
}

.slider_content {
	position: relative;
	top: 0;
	left: 0;
	color: #fff;
	z-index: 9;
	font-weight: normal;
	width: 100%;
	height: 100%;
}

.slider_text_wrap {
	position: absolute;
	bottom: 40px;
	left: 0;
	color: #000;
	font-weight: normal;
	text-transform: none;
	margin: 0;
	padding: 20px;
	background: url(../images/bg_transparent_white.png);
	z-index:  9;
}

.slider_title {
	float: left;
	width: 100%;
	font-family: 'macho';
	color: #000;
	font-weight: normal;
	text-transform: none;
	margin: 0;
	letter-spacing: 2px;
	padding: 0 0 12px 4px;
}

.slider_excerpt {
	float: left;
	width: 100%;
	font-weight: normal;
	border: 0;
	padding: 0 0 20px 0;
	margin: 0;
	font-size: 30px;
	font-style: italic;
	line-height: 36px;
	font-weight: 300;
}

.slider_readmore_title {
	float: left;
	font-weight: normal;
	border: 0;
	width: 120px;
	font-size: 12px;
	padding: 5px 20px 12px 0;
	margin: 0;
	color: #fff;
}

/* slider navigation */
.slider-nav {
	float: left;
	width: 100%;
	margin: 0;
	height: 30px;
	padding: 15px 0 15px 0;
	text-align: center;
}

.slider-nav-vacatures {
	float: right;
	width: 50%;
	margin: 0;
	height: 30px;
	padding: 15px 0 15px 0;
	text-align: right;
}

.below_slider { float: left; width: 100%; padding: 300px 0 0 0; margin: 0; } 

ul.slick-dots { 
	clear: both;
	display: inline-block;
	width: auto;
	list-style: none;
	padding: 0;
	margin: 0;
}

.slick-dots li {
	display: inline-block;
	float: left;
	width: 13px;
	height: 13px;
	padding: 0;
	margin: 0 15px;
	background-color: transparent;
	background-image: url(../images/dots_slider_empty.png);
	background-repeat: no-repeat;
	background-size: 13px 13px;
	cursor: pointer;
}

.slider-nav-vacatures ul.slick-dots {
	background: #fff;
	float: right;
	margin: 10px 0 0 0;
}

.slider-nav-vacatures ul.slick-dots li {
	background: #fff;
	background-image: url(../images/dots_slider_empty.png);
	background-repeat: no-repeat;
	background-size: 13px 13px;
}

.slider-nav-vacatures ul.slick-dots li:hover, .slider-nav-vacatures ul.slick-dots li:active, .slider-nav-vacatures ul.slick-dots li.slick-active {
	background: #fff;
	background-image: url(../images/dots_slider_full.png);
	background-repeat: no-repeat;
	background-size: 13px 13px;
}

.slick-dots li:hover, .slick-dots li:active, .slick-dots li.slick-active { background-image: url(../images/dots_slider_full.png); }

.slick-dots li button { display: none; }

.slider-nav .slider-nav-item, .slider-nav .slick-slide {
	position: relative;
	top: 0;
	left: -99px;
	cursor: pointer;
	padding: 0  !important;
	margin: 0 0 2px 0 !important;
	background: transparent;
	outline: 0;
}